Bug 56378 - Installer crashes during post installation
Summary: Installer crashes during post installation
Status: CLOSED DUPLICATE of bug 55505
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-16 15:14 UTC by Jonathan Sartin
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-21 04:29:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (49.78 KB, text/plain)
2001-11-16 15:15 UTC, Jonathan Sartin
no flags Details

Description Jonathan Sartin 2001-11-16 15:14:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
Anaconda crashes during post installation 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Custom NFS install with minimal software (base, network, router/firewall, 
utilities)

Actual Results:  RuntimeError: /usr/sbin/kudzu can not be run.
Install exits.

Additional info:

Elderly i386 - Intel 3c509 x2 - NFS install

Comment 1 Jonathan Sartin 2001-11-16 15:15:32 UTC
Created attachment 37762 [details]
traceback

Comment 2 Jonathan Sartin 2001-11-16 16:58:08 UTC
Oh, i forgot.

Machine is actually a pre-plug and play era 486DX66 with 20M RAM.

Comment 3 Brent Fox 2001-11-20 20:10:31 UTC
Hmm...did you explicitly uncheck kudzu so that it wouldn't be installed?

Comment 4 Brent Fox 2001-12-02 03:26:40 UTC
Closing due to inactivity.  Please reopen if you have more information.

Comment 5 Brent Fox 2002-01-21 04:30:06 UTC

*** This bug has been marked as a duplicate of 55505 ***


Note You need to log in before you can comment on or make changes to this bug.